Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
WSAMSG Struct Reference

## Data Fields
SOCKADDR * | name
int | namelen
WSABUF * | lpBuffers
DWORD | dwBufferCount
WSABUF | Control
DWORD | dwFlags

## Detailed Description

Definition at line 3586 of file win32.c.

## Field Documentation

## ◆ Control

WSABUF WSAMSG::Control

Definition at line 3591 of file win32.c.

## ◆ dwBufferCount

DWORD WSAMSG::dwBufferCount

Definition at line 3590 of file win32.c.

## ◆ dwFlags

DWORD WSAMSG::dwFlags

Definition at line 3592 of file win32.c.

## ◆ lpBuffers

WSABUF* WSAMSG::lpBuffers

Definition at line 3589 of file win32.c.

## ◆ name

SOCKADDR* WSAMSG::name

Definition at line 3587 of file win32.c.

## ◆ namelen

int WSAMSG::namelen

Definition at line 3588 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c